const path = require('path');

const UglifyJsPlugin = require('uglifyjs-webpack-plugin');

module.exports = {
    entry: './info.js',
    output: {
        path: path.resolve(__dirname),
        filename: 'bundle.js',
    },
    optimization: {
        minimizer: [
            new UglifyJsPlugin({
                uglifyOptions: {
                    compress: {},
                    keep_fnames: true,
                },
            }),
        ],
    },
    devtool: 'source-map'
};
